# -*- encoding: utf-8 -*-
# stub: capistrano-stats 1.1.1 ruby lib

Gem::Specification.new do |s|
  s.name = "capistrano-stats".freeze
  s.version = "1.1.1".freeze

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Lee Hambley".freeze]
  s.date = "2014-12-12"
  s.description = "Collects anonymous usage statistics about Capistrano to aid with platform support and ruby version targeting.".freeze
  s.email = ["lee.hambley@gmail.com".freeze]
  s.homepage = "http://metrics.capistranorb.com/".freeze
  s.licenses = ["MIT".freeze]
  s.post_install_message = "    Capistrano will ask you the next time you run it if you would like to share\n    anonymous usage statistics with the maintainance team to help guide our\n    development efforts. We emplore you to opt-in, but we understand if your\n    privacy is important to you in this regard.\n".freeze
  s.rubygems_version = "3.5.22".freeze
  s.summary = "Official metrics to help the development direction of Capistrano".freeze

  s.installed_by_version = "3.5.22".freeze
end
